FACILITY_NAME=Grownetics QA
FACILITY_ID=0
REMOTE_DOMAIN=http://cloud.qa.development.cloudforest.io
SHORT_NAME=QA

VERSION=QA

# Automation Settings
SET_POINT_ALARM_TOLERANCE_PERCENTAGE=10

DB_HOSTNAME=appdb
MYSQL_ROOT_PASSWORD=grownetics
MYSQL_DATABASE=grownetics
MYSQL_TEST_DATABASE=grownetics_test
MYSQL_USER=grownetics
MYSQL_PASSWORD=grownetics

REDIS_HOSTNAME=redis
RABBIT_HOST=rabbitmq
RABBIT_PORT=5672
RABBIT_USER=grownetics
RABBIT_PASS=grownetics
INFLUX_HOST=influxdb
INFLUX_PORT=8086
DEV=0
CERES=0
ENVIRONMENT=qa

BACNET_URL=
BACNET_AUTH=
BACNET_RATE=60

# Grafana

GF_INSTALL_PLUGINS=grafana-clock-panel,grafana-simple-json-datasource,ryantxu-ajax-panel,natel-discrete-panel,grafana-piechart-panel